#include "ZMMOGameMode.h"

#include "ZMMOHUD.h"
#include "ZMMOPlayerCharacter.h"
#include "ZMMOPlayerController.h"
#include "ZMMOPlayerState.h"

AZMMOGameMode::AZMMOGameMode()
{
	DefaultPawnClass = AZMMOPlayerCharacter::StaticClass();
	PlayerControllerClass = AZMMOPlayerController::StaticClass();
	PlayerStateClass = AZMMOPlayerState::StaticClass();
	HUDClass = AZMMOHUD::StaticClass();
}
